[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

binNMU request for libmysql-ruby


A binNMU of libmysql-ruby is needed, so that it picks up new constants
in libmysqlclient15-dev.

i386 is affected for sure - I'm not sure about other archs: since the
i386 package was built by the maintainer, it might be the only one
affected. Rebuilding it on all archs would be safer...

Thank you,
| Lucas Nussbaum
| lucas@lucas-nussbaum.net   http://www.lucas-nussbaum.net/ |
| jabber: lucas@nussbaum.fr             GPG: 1024D/023B3F4F |

Reply to: